// ICON FONT

// Font awsome

@mixin icon($icon) {
	@include icon-FontAwesome();
	content: $icon;
}

@mixin icon-FontAwesome() {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	*margin-right: .3em; // fixes ie7 issues
}
